@charset "utf-8";
/* CSS Document */

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.title
{
	font-size:16pt;font-weight:bold;
} 
table
{
border:0px;
padding:0px;
border-spacing:0;

}
.tableTitle
{
	font-size:14px;
	font-weight:bold;
	background-color:#999
	}

 
	/*  Define the background color for all the ODD background rows  */
	.tableData tr:nth-child(odd){ 
		background: #b8d1f3;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtatableDatable tr:nth-child(even){
		background: #dae5f4;
	}
	
 
 @import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background: #ffffff;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}

.aEdit
 {
     text-decoration:none;
	color:#414449;
	font-weight:bold;
	 opacity:0.8; 
    filter:alpha(opacity=80); /* For IE8 and earlier */
    background: transparent url(img/edit.png) top left no-repeat;
	padding: 0px 0px 0px 16px;
	 
}
.aAdd 
 {
    text-decoration:none;
	color:#414449;
	font-weight:bold;
	opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
    background: transparent url(img/add.png) top left no-repeat;
	padding: 0px 0px 0px 16px;
	float:right;
	margin-bottom:10px;
 }
 .aAdd2
 {
     text-decoration:none;
	color:#414449;
	font-weight:bold;
	 opacity:0.8; 
    filter:alpha(opacity=80); /* For IE8 and earlier */
    background: transparent url(img/add.png) top left no-repeat;
	padding: 0px 0px 0px 16px;
	 
}

	 a:hover
 {
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
     text-decoration:none;
 }
 
 /* Elegant Aero */
.elegant-aero {
    margin-left:auto;
    margin-right:auto;

    max-width: 500px;
    background: #F9F9F9;
    padding: 20px 20px 20px 20px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
}
.elegant-aero h1 {
    font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 10px 10px 10px 20px;
    display: block;
    background: #CCC;
    border-bottom: 1px solid #666;
    margin: -20px -20px 15px;
}
.elegant-aero h1>span {
    display: block;
    font-size: 11px;
}

.elegant-aero label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}
.elegant-aero label {
    display: block;
    margin: 0px 0px 5px;
}
.elegant-aero label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 15px;
    margin-top: 10px;
    font-weight: bold;
}
.elegant-aero input[type="text"],.elegant-aero input[type="checkbox"], .elegant-aero input[type="email"],.elegant-aero input[type="checkbox"], .elegant-aero input[type="number"], .elegant-aero textarea, .elegant-aero select {
    color: #000;
    width: 70%;
    padding: 0px 0px 0px 5px;
    border: 1px solid #666;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow:inset 0px 1px 6px #ECF3F5;
    box-shadow: inset 0px 1px 6px #ECF3F5;
    font: 200 12px/25px Arial, Helvetica, sans-serif;
    height: 30px;
    line-height:15px;
    margin: 2px 6px 16px 0px;
}
.elegant-aero input[type="text"],.elegant-aero input[type="checkbox"], .elegant-aero input[type="email"], .elegant-aero input[type="number"], .elegant-aero textarea, .elegant-aero select {
    color: #000;
    width: 70%;
    padding: 0px 0px 0px 5px;
    border: 1px solid #666;
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow:inset 0px 1px 6px #ECF3F5;
    box-shadow: inset 0px 1px 6px #ECF3F5;
    font: 200 12px/25px Arial, Helvetica, sans-serif;
    height: 30px;
    line-height:15px;
    margin: 2px 6px 16px 0px;
}
 

.elegant-aero textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
.elegant-aero select {
    background: #fbfbfb url('down-arrow.png') no-repeat right;
    background: #fbfbfb url('down-arrow.png') no-repeat right;
   appearance:none;
    -webkit-appearance:none; 
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
}
.elegant-aero .button{
    padding: 10px 30px 10px 30px;
    background: #393;
    border: none;
    color: #FFF;
    box-shadow: 1px 1px 1px #727C85;
    -webkit-box-shadow: 1px 1px 1px #727C85;
    -moz-box-shadow: 1px 1px 1px #727C85;
    text-shadow: 1px 1px 1px #727C85;
 
    
}
.elegant-aero .button:hover{
    background: #3C3;}
	
.elegant-aero .buttonDelete{
    padding: 10px 30px 10px 30px;
    background: #C00;
    border: none;
    color: #FFF;
    box-shadow: 1px 1px 1px #C00;
    -webkit-box-shadow: 1px 1px 1px #727C85;
    -moz-box-shadow: 1px 1px 1px #727C85;
    text-shadow: 1px 1px 1px #727C85;
 
    
}
.elegant-aero .buttonDelete:hover{
    background: #F00;}
		
.elegant-aero input:focus
{
	border-color: #36F;
}

.showhim:hover .shown{

font-weight:bold;
color:#06F;

}
.showme{ 
display: none;

}
.showhim:hover .showme{
display : block;
z-index:2000;
 display: block;
 position: absolute;
 background-color:#999;
 
	padding:5px;

}
.tableData .showhim tr:nth-child(odd){ 
		background: #999;
	}
	.showhim .tdBold
	{
		font-weight:bold;
		} 
		.aView 
 {
   text-decoration:none;
	color:#414449;
	font-weight:bold;
	 opacity:0.8; 
    filter:alpha(opacity=80); /* For IE8 and earlier */
    background: transparent url(img/search.png) top left no-repeat;
	padding: 0px 0px 0px 16px;
	cursor:pointer;
 }
 .finalizar 
 {
   text-decoration:none;
	color:#414449;
	font-weight:bold;
	 opacity:0.8; 
    filter:alpha(opacity=80); /* For IE8 and earlier */
    background: transparent url(img/save.png) top left no-repeat;
	padding: 0px 15px 0px 32px;
	border:none;
	cursor:pointer;
	height:32px;
 }
 #finalizar:hover
 {
 opacity:1; 
  filter:alpha(opacity=100); /* For IE8 and earlier */
 color:#fff;
}
.delete
{
border:none;
background-color:#900;
color:#F00;
cursor:pointer; 
text-decoration:none;
}
.delete:hover
{
	color:#FFF; 
	background-color:#F00;
	border:2px;
	border-style:solid;
}
#dDetalle:hover
{
display: none;
}
/*
.btn {
  background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #ff0000);
  background-image: -moz-linear-gradient(top, #ff0000, #ff0000);
  background-image: -ms-linear-gradient(top, #ff0000, #ff0000);
  background-image: -o-linear-gradient(top, #ff0000, #ff0000);
  background-image: linear-gradient(to bottom, #ff0000, #ff0000);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 5px 10px 5px 10px;
  border: solid #c90e0e 2px;
  text-decoration: none;
}

.btn:hover {
  background: #fc3c3c;
  text-decoration: none;
}*/

.dim {
    height:100%;
    width:100%;
    position:fixed;
    left:0;
    top:0;
    z-index:1 !important;
    background-color:black;
    filter: alpha(opacity=75); /* internet explorer */
    -khtml-opacity: 0.75;      /* khtml, old safari */
      -moz-opacity: 0.75;      /* mozilla, netscape */
           opacity: 0.75;      /* fx, safari, opera */
}
.dialog_wrapper {
    width: 100%;
    top: 25%;
    left: 0px;
    position: absolute;
    z-index: 5;
    display: block;
}
.dialog {
    width: 400px;
    height: 400px;
    margin: 0 auto;
    padding: 40px;
    background-color: #FF0;
	
	background-image: -webkit-linear-gradient(top, #F7FC1B, #A6AA00);
  background-image: -moz-linear-gradient(top, #F7FC1B, #A6AA00);
  background-image: -ms-linear-gradient(top, #F7FC1B, #A6AA00);
  background-image: -o-linear-gradient(top, #F7FC1B, #A6AA00);
  background-image: linear-gradient(to bottom, #F7FC1B, #A6AA00);
	
    border: 4px solid #000;
    color: #333;
	font-size:20pt;
	color:#000;
	font-weight:bold;
	text-shadow:#999;
	text-align:center;
	 -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
}
.tdBorde
{
border-bottom:solid;
border-bottom-color:#999; 
border-bottom-width:1px
}